body {
	margin:0;
	font-family: Corbel,Verdana,"Lucida Grande",Tahoma,Arial,sans-serif;
	font-size:0.85em;
	color:#333;
	background-color:#FFFFFF;
	text-align:left;
}

input, textarea {
	background-color:#FFFF8;
	padding:3px;
	font-family: Corbel,Verdana,"Lucida Grande",Tahoma,Arial,sans-serif;
	font-size:1em;
	color:#181818;
	border:1px solid #728c40;
	margin-bottom:2px;
}

textarea {
	line-height: 1.6em;
}
input[type=submit] {
	background-color:#728C40;
	padding:3px;
	color:white;
	margin-bottom:2px;
}

input.disabled{
	color:#C4C472;
	background-color:#727272;
}

a {
	color:#4D87CE;
	text-decoration:none;
}
a:hover {
	color:#2a65ad;
	text-decoration: underline;
}

ol,ul {

}

li {
	list-style-image:url(/style/li.gif);
	text-align:left;
}

#content li {
	margin-bottom:0.75em;
}

dt
{
	line-height: 20px;
	margin: 0 0 0 1em;
	padding: 0 0 0 20px;
	background: url(/style/li.gif) no-repeat 0 5px;
	font-weight: bold;
}

#menu {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#94AE62;
	margin-bottom:50px;
	color:#FFFFFF;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	background-image:url(/style/menu.jpg);
}
#menu a {
	color:#FFFFFF;
	text-decoration:none;
	padding:10px;
	padding-top:20px;
	padding-bottom:20px;
font-weight: bold;

}
#menu a:hover {
	border-bottom:1px solid #ffffff;
	border-left:1px solid #728d40;
	border-right:1px solid #e9ffb7;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url(/style/a_hover.jpg);
}

#header {
	width:960px;
	margin:0 auto 0 auto;
	margin-bottom:40px;
}

#header h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:5px;
	color:#736451;
	margin-bottom:10px;
	text-align:left;
    background: transparent url(/style/logotype.png) no-repeat left bottom;
    height: 90px;
}


#header h1 a {
    text-indent: -999em;
    height: 90px;
    width: 230px;
    display:block;
}

#header h2 {
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#333;
	border-bottom:1px solid #eeeeee;
}

#content {
	width:960px;
	margin:0 auto 0 auto;
	text-align:left;
}

.introduction {
	font-family:Helvetica, Arial, sans-serif;
	line-height:20px;
	font-size:12px;
	color:#99B198;
	text-indent:25px;
	background-image:url(/style/desc.png);
	background-position:bottom left;
	padding-left:0;
	padding-right:200px;
	padding-bottom:35px;
	padding-top:0;
	background-repeat:no-repeat;

}
.logo {
	float:right;
	margin-right:30px;
}
.clearer {
	clear:both;
}

#sidebar {
	width:220px;
	float:right;
	font-size:95%;
	color:#6C534A;
	text-align:left;
}
#sidebar h2 {
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#728c40;
	text-align:right;
	margin-top: 2em;
}

#sidebar h2.shopping {
    background: transparent url(/style/cart_2.png) no-repeat 5px 50%;
    margin-top: 14px;
}

#sidebar h2.feed {
    background: transparent url(/style/feed.png) no-repeat 5px 50%;
}

#sidebar p.tools {
    background: url(/style/button-fit-fett.gif) no-repeat top right;
    padding-right: 60px;
    height: 60px;
}

#sidebar #blogads {
margin-top: 2em;
}

.submenu {
}
.submenu a {
	display:block;
	width:100%;
	background-image:url(/style/submenua.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:5px;
	padding-right:0;
}
.submenu a:hover {
	background-color:#eeeeee;
	background-image:url(/style/submenua_hover.jpg);
	background-repeat:repeat-y;
}

#mainbar {
	margin-right:245px;
	padding-right:35px;
	background-image:url(/style/mainbar.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#mainbar h2, #mainbar h2 a {
  color: #728C40;
  font-family: Corbel,Verdana,"Lucida Grande",Tahoma,Arial,sans-serif;
  font-size: 21px;
  font-weight: bold;
  text-transform: uppercase;
}

#mainbar h2 {
  border-bottom: 1px solid #EEEEEE;
}

#mainbar h3 {
    font-size: 1.2em;
}

#mainbar p {
	padding: 0em 1em 1em 1em;
	line-height: 1.6em;
}

#mainbar .comments p {
	line-height:1.4em;
}


#mainbar p.meta {
    color: #ccc;
	padding: 0em 1em 1em 0;
	line-height:1.5em;
}

#mainbar .articleimg {
	display: block;
	border: none; border-bottom: 7px solid #b6cf84;
}

#mainbar img.left {
	float: left;
	margin: 0 2.5em 1.5em 0;
	border: none; border-bottom: 7px solid #b6cf84;
}

#mainbar img.right {
	float: right;
	margin: 0 0 1em 2.5em;
	border: none; border-bottom: 7px solid #b6cf84;
}

#mainbar img.center{
	display: block;
	border: none; border-bottom: 7px solid #b6cf84;
}

#mainbar table {
	padding: 0em 1em 1em 1em;
    width: 98%
}

#mainbar th {
	background-color:#b6cf84;
	border-top:1px solid #d8efa6;
	border-bottom:5px solid #94ae62;
	color:#FFFFFF;
    text-align: center;
}

#mainbar th, #mainbar td {
    padding: 0.3em 1em 0.1em 1em;
}

#mainbar td {
	border-bottom:1px solid #b6cf84;
}

#mainbar blockquote {
	color: #666666;
	font-size: 1em;
	font-family: Cambria, Georgia, "Bitstream Vera Serif", "Times New Roman", serif;
	border-color: #EEEEEE;
	border-style: solid none;
	border-width: 1px;
	margin: 0;
}

#mainbar blockquote  p {
	padding: 0 2em;
}

#footer {
	width:100%;
	background-color:#b6cf84;
	border-top:1px solid #d8efa6;
	border-bottom:5px solid #94ae62;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFFFFF;
	clear: both;
}

#footer a {
	color:#006600;
}

#footer a:hover {
	color:#009900;
}

#accessibility {
position: absolute;
top: -10000px;
}

/* comments
----------------------------------------------- */

.comments_error {
    color: #000;
    background-color: #fff4f4;
}

ul.comments_error {
    padding : 0.3em;
    list-style-type: circle;
    list-style-position: inside;
    border: 2px solid #fdd;
}

div#cpreview {
    background-color: #d8efa6;
    border: 5px solid #b6cf84;
}

div#cpreview a {
	color:#006600;
}

form#txpCommentInputForm td {
    vertical-align: top;
    border: none;
}

.txpCommentInputMessage {
    height: 20em;
    width: 100%;
}

/*== special f/x ==*/
#mainbar p.tool-result-num {
    font-size: 2em;
    text-align: center;
    border: 5px solid #94ae62;
    padding: 1em;
    margin: 1em;
    background-color: #b6cf84;
    color: #FFFFFF;
}

form#tool-bmi label {
    display: block;
}

a.gallery:link,
a.gallery:visited,
a.gallery:active {
    border-bottom: 0;
    margin: 0px;
}

a.gallery:hover {
    border-bottom: 3px solid #ec4;
}

a.gallery img {
    border: 1px solid #ec4;
    float: left;
    margin: 0.5em 1em 0.5em 0;
}

a.alert {
	background: #fff url(/style/help-browser.png) no-repeat top left;
	padding-left: 24px;
}

/*== ads ==*/
.adunit {
    margin: 0.5em 1em;
    text-align: center;
}

#mainbar .ad-inlay{
    float: left;
    margin: 0 2em 1em 0;
    padding-bottom: 1em;
    border-bottom: 5px solid #94AE62;
}

#mainbar .adunit-125x125 {
    margin: 0em 0em 0.5em 1em;
	padding: 1em 1.7em 2em 1em;
	float: right;
	background: url(/style/postit.gif) top left no-repeat;
}

#sidebar .adunit-125x125 {
    margin: 2em 0em 2em 1em;
	padding: 1em 1.7em 2em 1em;
	background: url(/style/postit.gif) top left no-repeat;
}

#mainbar .adunit2 {
    margin: 2em 0;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    padding: 1em 0;
    text-align: center;
}

#sidebar .notadsense {
font-family: Arial, Helv, sans;
margin-top: 2em;
}

#sidebar .notadsense h3 {
margin: 0;
}

#sidebar .notadsense h3 a {
font-size: 13px;
text-decoration: none;
color: #4D87CE;
}
#sidebar .notadsense p {
font-size: 13px;
-border: 1px solid red;
margin:0;
color: #333
}
#sidebar .notadsense a {
font-size: 10px;
-border: 1px solid red;
color: #94AE62;
text-decoration: underline;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5 [de]
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 104px; 
	float: right;
	padding-bottom: 0.7em;	
}

/*== reduce litebox/lightbox flicker onload ==*/
#overlay {
	visibility: hidden;
}